# pandas.Series.round

`Series.``round`(decimals=0, *args, **kwargs)

  Round each value in a Series to the given number of decimals.

  Parameters:

  decimals : int

  > Number of decimal places to round to (default: 0). If decimals is negative, it specifies the number of positions to the left of the decimal point.

  Returns: | Series object

  See also

  `numpy.around`, `DataFrame.round`

Scroll To Top